1 Reply Latest reply: Jan 13, 2013 5:44 PM by Niel
kristilyn23 Level 1 Level 1 (0 points)

How do I update my version of Mac OS X to a new version that will be compatible with the new version of itunes and that will work with the iOS 6 of my iphone 4?


MacBook, Mac OS X (10.4.11)